#include <stdio.h>
#include <stdlib.h>
int main()
{int N,L,H,i;
printf("Unesi broj stalaktita:");
scanf("%d",&N);
printf("Unesi Pericinu visinu:");
scanf("%d",&L);
for(i=1;i<=N;i++)
{
printf("Unesi visinu %d. stalaktita:",i);
scanf("%d",&H);
if (H<=L)
{printf ("Stao je na %d. stalaktitu",i);
return 0;}
}
printf("-1\n");
}